MetacatUI - Bug #6785

Zooming in on the search page via the browser zoom control displaces the map (doesn't resize)
06/24/2015 01:31 PM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.8.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 06/26/2015 11:14 AM - Lauren Walker

- Status changed from New to Rejected

Oops, this is a duplicate of #6786

#2 - 07/15/2015 11:34 AM - Lauren Walker

- Target version changed from 1.7.1 to 1.7.2

#3 - 07/15/2015 11:34 AM - Lauren Walker

- Status changed from Rejected to New

#4 - 07/15/2015 01:31 PM - Lauren Walker
- Status changed from New to Rejected

- Target version changed from 1.7.2 to 1.8.0

#5 - 11/04/2015 12:54 PM - Lauren Walker

- Status changed from Rejected to Resolved

Fixed
